uuid:
  -
    value: ce85acb0-6f50-49f0-94f7-3130d5ba3913
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: tradition_2211localcultintrol.jpg
uri:
  -
    value: 'public://2019-10/tradition_2211localcultintrol.jpg'
    url: /sites/default/files/2019-10/tradition_2211localcultintrol.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 491327
status:
  -
    value: true
created:
  -
    value: '2019-10-29T09:13:36+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T09:13:36+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
